{
    "name": "TumourPresentation",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "FIRST_PRESENTATION",
        "RECURRENCE",
        "UNKNOWN"
    ],
    "type": "enum"
}